.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.520352px;}
._0{margin-left:-1.012592px;}
._2{width:1.787342px;}
.fc3{color:rgb(153,162,165);}
.fc2{color:rgb(196,67,32);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,71,29);}
.fs9{font-size:23.987230px;}
.fs4{font-size:27.985109px;}
.fs6{font-size:31.982987px;}
.fs1{font-size:35.980866px;}
.fs8{font-size:39.978744px;}
.fs7{font-size:43.976782px;}
.fs5{font-size:47.974381px;}
.fs0{font-size:51.972379px;}
.fs2{font-size:55.970378px;}
.fs3{font-size:95.949162px;}
.y1{bottom:0.385613px;}
.yb{bottom:33.356996px;}
.y0{bottom:41.774790px;}
.y1b{bottom:62.149294px;}
.y1a{bottom:128.259319px;}
.y17{bottom:148.698912px;}
.y16{bottom:171.181934px;}
.y15{bottom:193.662707px;}
.y14{bottom:216.145729px;}
.y13{bottom:238.627305px;}
.y12{bottom:261.110328px;}
.ya{bottom:279.003106px;}
.y11{bottom:283.591101px;}
.y9{bottom:301.484682px;}
.y8{bottom:323.967704px;}
.y10{bottom:328.557306px;}
.y7{bottom:346.449280px;}
.yf{bottom:351.038079px;}
.y6{bottom:368.930857px;}
.y5{bottom:391.413879px;}
.ye{bottom:396.001874px;}
.y4{bottom:413.894652px;}
.yd{bottom:418.484896px;}
.y3{bottom:436.377674px;}
.yc{bottom:440.966472px;}
.y2{bottom:479.735068px;}
.y1d{bottom:813.971815px;}
.y1c{bottom:835.167693px;}
.y1f{bottom:931.701160px;}
.y1e{bottom:954.825104px;}
.y19{bottom:1162.902357px;}
.y18{bottom:1207.866152px;}
.hc{height:17.294793px;}
.h7{height:20.177263px;}
.h9{height:23.059734px;}
.h4{height:25.942204px;}
.hb{height:28.824674px;}
.ha{height:31.707260px;}
.h8{height:34.589529px;}
.h3{height:37.472085px;}
.h5{height:40.354642px;}
.h6{height:69.179346px;}
.h1{height:1270.114286px;}
.h2{height:1352.153546px;}
.h0{height:1352.860504px;}
.w1{width:848.349580px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:53.825210px;}
.x5{left:96.611233px;}
.x6{left:122.905239px;}
.x2{left:126.603913px;}
.x4{left:486.500975px;}
.x3{left:753.581561px;}
.x8{left:779.075419px;}
.x7{left:786.381827px;}
.x9{left:789.575348px;}
.xa{left:813.110773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.091505pt;}
._0{margin-left:-0.840296pt;}
._2{width:1.483220pt;}
.fs9{font-size:19.905721pt;}
.fs4{font-size:23.223347pt;}
.fs6{font-size:26.540973pt;}
.fs1{font-size:29.858598pt;}
.fs8{font-size:33.176224pt;}
.fs7{font-size:36.493983pt;}
.fs5{font-size:39.811376pt;}
.fs0{font-size:43.129101pt;}
.fs2{font-size:46.446827pt;}
.fs3{font-size:79.623084pt;}
.y1{bottom:0.320000pt;}
.yb{bottom:27.681189pt;}
.y0{bottom:34.666667pt;}
.y1b{bottom:51.574379pt;}
.y1a{bottom:106.435557pt;}
.y17{bottom:123.397284pt;}
.y16{bottom:142.054743pt;}
.y15{bottom:160.710336pt;}
.y14{bottom:179.367795pt;}
.y13{bottom:198.024054pt;}
.y12{bottom:216.681513pt;}
.ya{bottom:231.529774pt;}
.y11{bottom:235.337106pt;}
.y9{bottom:250.186033pt;}
.y8{bottom:268.843492pt;}
.y10{bottom:272.652157pt;}
.y7{bottom:287.499752pt;}
.yf{bottom:291.307750pt;}
.y6{bottom:306.156011pt;}
.y5{bottom:324.813470pt;}
.ye{bottom:328.620802pt;}
.y4{bottom:343.469062pt;}
.yd{bottom:347.278261pt;}
.y3{bottom:362.126522pt;}
.yc{bottom:365.934520pt;}
.y2{bottom:398.106507pt;}
.y1d{bottom:675.471730pt;}
.y1c{bottom:693.061056pt;}
.y1f{bottom:773.169024pt;}
.y1e{bottom:792.358350pt;}
.y19{bottom:965.030547pt;}
.y18{bottom:1002.343599pt;}
.hc{height:14.352025pt;}
.h7{height:16.744033pt;}
.h9{height:19.136041pt;}
.h4{height:21.528049pt;}
.hb{height:23.920058pt;}
.ha{height:26.312161pt;}
.h8{height:28.704002pt;}
.h3{height:31.096082pt;}
.h5{height:33.488162pt;}
.h6{height:57.408243pt;}
.h1{height:1054.000000pt;}
.h2{height:1122.080000pt;}
.h0{height:1122.666667pt;}
.w1{width:704.000000pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:44.666667pt;}
.x5{left:80.172501pt;}
.x6{left:101.992493pt;}
.x2{left:105.061825pt;}
.x4{left:403.721172pt;}
.x3{left:625.357083pt;}
.x8{left:646.513075pt;}
.x7{left:652.576272pt;}
.x9{left:655.226405pt;}
.xa{left:674.757197pt;}
}
